





<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="EN">
<head>
<title>OC Travel Planner</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="expires" content="0"/>
<link rel="stylesheet" type="text/css" href="style.css">
<script type="text/javascript" language="JavaScript" src="js/validate.js"></script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>

<script type="text/javascript" language="JavaScript" src="js/sniffer.js"></script>
<script type="text/javascript" language="JavaScript">
	if (is_nav || is_ie)
	{
		if (((is_nav) && (is_minor < 6.1)) || ((is_ie) && !(is_ie5up)))
			document.location.href="badBrowser.oci";
	}
</script>
</head>
<body>

<noscript>
<div class="noscript">
  <h2>This site uses Javascript. Please enable Javascript in your web browser
    before continuing.</h2>
</div>
</noscript>
  <table cellpadding="0" cellspacing="0" summary="" class="banner">
    <tr>
      <td width="83"><img src="tripPlanning/images/tp_banner1.gif" width="83" height="43"></td>
      <td width="718"><img src="tripPlanning/images/tp_banner2.gif" width="668" height="43"></td>
    </tr>
  </table>
  <table cellpadding="0" cellspacing="0" summary="" class="progress">
    <tr>
      <td width="110"><img src="tripPlanning/images/tp_progress1.gif" width="110" height="30"></td>
      <td width="20">&nbsp;</td>
      <td width="620" class="right"><img src="tripPlanning/images/tp_100percent.gif" width="596" height="25"></td>
    </tr>
  </table>
  <table cellpadding="0" cellspacing="0" summary="" class="progressDesc">
    <tr>
      <td width="110"><img src="tripPlanning/images/tp_progressDesc1.gif" width="83" height="59"></td>
      <td width="40">&nbsp;</td>
      <td width="150" colspan="2" class="sectionBlurb">


	
		
	
	





 
 
  18 AURIGA DR 
 






</td>
      <td width="160" colspan="2" class="sectionBlurb">


	
		
	
	




 
 
  35 FLORENCE ST 
 


</td>
      <td width="150" colspan="2" class="sectionBlurb">
      
      <br>
      
      <br>Arriving at 7:03 PM
      </td>
      <td width="60" class="stepText">&nbsp;</td>
      <td width="80" class="stepText">&nbsp;</td>
    </tr>
  </table>	
  <table cellpadding="0" cellspacing="0" summary="" class="stepName">
    <tr>
      <td width="85" height="23"><img src="tripPlanning/images/tp_stepName1.gif" width="83" height="23"></td>
      <td width="665" height="23" nowrap>
      
        	
	        	<img src="tripPlanning/images/text_quickestTrip.gif" width="259" height="20" border="0" class="top">
        	
        	
        	
        	
        
        
       		
        	
        	
        
      </td>
    </tr>
  </table>
  <table width="750" cellpadding="0" class="travelPlan" cellspacing="0" summary="">
    <tr>
      <td width="63" rowspan="2" background="tripPlanning/images/tp_sideShim.gif" class="top"><img src="tripPlanning/images/tp_side.gif" width="63" height="300"></td>
      <td width="31" height="20" class="tp_boxTop1">&nbsp;</td>
      <td width="572" height="20" class="tp_boxTop2">&nbsp;</td>
      <td width="84" rowspan="2" class="tp_boxTop3">
        <div class="padTop">&nbsp;</div>
        
        
	        
	        	<a href="ItineraryResult.oci?earlier=true"><img src="tripPlanning/images/tp_imgEarlierOn.gif" width="84" height="40" class="top" border="0"></a> 
	       	
	       	 
       	
       	
       		
	       		<a href="ItineraryResult.oci?later=true"><img src="tripPlanning/images/tp_imgLaterOn.gif" width="84" height="36" class="top" border="0"></a>
       		
       		
       	
        
        	
	        	<img src="tripPlanning/images/tp_imgQuickestTripOff.gif" width="84" height="36" class="top" border="0">
        	
        	
        
        
        	
        	
	        	<a href="ItineraryResult.oci?fewestTransfers=true"><img src="tripPlanning/images/tp_imgFewestTrOn.gif" width="84" height="36" class="top" border="0"></a>
        	
        
        
        	
        	
	        	<a href="ItineraryResult.oci?leastWalking=true"><img src="tripPlanning/images/tp_imgLeastWalkOn.gif" width="84" height="36" class="top" border="0"></a> 	        	
        	
        
        
	              
		        <a href="ItineraryResult.oci?returnTrip=true"><img src="tripPlanning/images/tp_imgReturnTripOn.gif" width="84" height="36" class="top" border="0"></a>
		        <a href="ItineraryResult.oci?changeOptions=true"><img src="tripPlanning/images/tp_imgChangeOptOn.gif" width="84" height="36" class="top" border="0"></a>
		        <a href="startoverTPS.oci"><img src="tripPlanning/images/tp_imgStartOverOn.gif" width="84" height="36" class="top" border="0"></a>
		        <a href="javascript:MM_openBrWindow('printItinerary.oci','printItinerary','toolbar=yes,scrollbars=yes,resizable=yes,width=560,height=450')"><img src="tripPlanning/images/tp_imgPrintOn.gif" width="84" height="36" border="0" class="top"></a> 
		        <a href="javascript:MM_openBrWindow('ViewMapProc.oci','itineraryMap','toolbar=yes,scrollbars=yes,resizable=yes,width=720,height=550')"><img src="tripPlanning/images/tp_imgViewMap.gif" width="84" height="70" class="top" border="0"></a>
	        
	        
        
        </td>
    </tr>
    <tr>
      <td width="31" class="tp_boxLeft">&nbsp;</td>
      <td width="554" height="270" class="tp_box2">
	    






	
	 <div class="itineraryBox" id="boxContainer">
	  <div class="itineraryBox" id="boxContent">
	   <table width="100%" border="0" cellspacing="0" cellpadding="0" class="box">
	    <tr>
	    
		 	
		 	
	 	      <td class="itinerary" nowrap>Depart at 6:05 PM</td>
		 	
		 

	     <td class="itinerary" nowrap>
	     
		     
		     
		     Regular fare
		     
	     
	     </td>
	     <td class="itinerary" nowrap>
	      
	       
	       
	       
	        2 transfers
	       
	      	      
	     </td>
	    </tr>
	    <tr>
		 
		 	
		 	
	 			 <td class="itinerary" nowrap>Arrive at 7:03 PM</td>
		 	
		 
	     <td class="itinerary" nowrap>Duration: 58 minutes.</td>
	     <td class="itinerary" nowrap>Total walking: 10 minutes</td>
	    </tr>
	   </table>
	  </div>
	 </div>
	  
	 <table width="100%" cellpadding="0" cellspacing="0" summary="">
	  <tr>
	   <td>
	    <!-- begin graphical itinerary //-->
	    <table width="100%" border="0" cellspacing="0" cellpadding="0" summary="">
	     <tr>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td><span class="itinTime">6:05 PM</span>&nbsp;
	       <span class="departure">DEPARTURE</span></td>
	     </tr>
	     <tr>
	      <td class="itinText">Depart at 6:05 PM
	       <hr></td>
	      <td>&nbsp;</td>
	      <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	      <td background="tripPlanning/images/tp_roadShim2.gif">
	       <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
	       <span class="itinStartEnd">18 AURIGA DR
	       
	       </span><br>
	      </td>
	     </tr>
	     
	      
	       
	       
	       
	       
	       
	        
	       
	        <!-- ignore this -->
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText">At 6:05 PM, <a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=2','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">walk</a> to stop AURIGA / EPSILON (5 min.). 

	          <hr>
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
		           
	               
	                <span class="itinBusStop">
	    	         <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10">AURIGA / EPSILON</span>
	        	     <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=&stop560=6089&stopLabel=SD620&stopName=AURIGA%2520%252f%2520EPSILON','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6089)</a></span>
	        	     
	               
	           
              
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 6:10 PM, take Bus route 116 direction Baseline and get off at stop MERIVALE / COLONNADE, street MERIVALE following street COLONNADE.<br>Last intersections: WEST HUNT CLUB RD, ROYDON PL, COLONNADE RD. 
	          Arrive at 6:20 PM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">116&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">MERIVALE / COLONNADE</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=&stop560=1635&stopLabel=SE030&stopName=MERIVALE%2520%252f%2520COLONNADE','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(1635)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	        <tr>
	         <td class="itinTextTop2">Wait 9 minute(s).</td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">&nbsp;</td>
	        </tr>	
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 6:29 PM, take Bus route 3 direction Hurdman and get off at stop PRESTON / GLADSTONE, street PRESTON following street GLADSTONE.<br>Last intersections: ST. ANTHONY ST, LOUISA ST, GLADSTONE AVE. 
	          Arrive at 6:47 PM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">3&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">PRESTON / GLADSTONE</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=&stop560=6652&stopLabel=CJ180&stopName=PRESTON%2520%252f%2520GLADSTONE','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6652)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText"><a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=6','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">Walk</a> to stop GLADSTONE / PRESTON for transfer. 

	          <hr>
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
		           
	               
	                <span class="itinBusStop">
	    	         <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10">GLADSTONE / PRESTON</span>
	        	     <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=&stop560=6665&stopLabel=CJ490&stopName=GLADSTONE%2520%252f%2520PRESTON','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6665)</a></span>
	        	     
	               
	           
              
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	        <tr>
	         <td class="itinTextTop2">Wait 7 minute(s).</td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">&nbsp;</td>
	        </tr>	
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 6:56 PM, take Bus route 14 direction St Laurent and get off at stop GLADSTONE / KENT, street GLADSTONE near street KENT.<br>Last intersections: PERCY ST, BAY ST, LYON ST. 
	          Arrive at 7:00 PM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">14&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">GLADSTONE / KENT</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=&stop560=6646&stopLabel=CI450&stopName=GLADSTONE%2520%252f%2520KENT','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6646)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText"><a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=9','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">Walk</a> to 35 FLORENCE.
Arrive at 7:03 PM (3 min.). 

	          
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
	             
					
						
					
					
				
				
					
		           	 <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
					  <span class="itinStartEnd">35 FLORENCE ST </span><br>
					
					
				
	            
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	     <tr>
	      <td>
	       
	     	
		  
		  
	     	
		  
	      </td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td class="top"><span class="itinTime">7:03 PM</span>&nbsp;
	       <span class="arrival">ARRIVAL</span>
	      </td>
	     </tr>
	    </table>
	    <!-- end graphical itinerary //-->
	   </td>
	  </tr>
	 </table>
	




	     
	     
			
	     
			
	     
			
   		     
	       
	     
			
	     
			
   		     
	       
	     
			
	     
			
	     
			
   		     
	       
	     
			
	     
	     
		     <img src="tripPlanning/images/tp_spt.gif" width="176" height="40" alt="Click on a bus stop to see more passing times">
	     
      </td>
    </tr>
  </table>
  
  
  <table cellpadding="0" cellspacing="0" summary="" class="last">
    <tr>
      <td width="63"><img src="tripPlanning/images/tp_bottom1.gif" width="63" height="37"></td>
      <td width="30" class="tp_boxBottom1">&nbsp;</td>
      <td width="552" class="tp_boxBottom2">&nbsp;</td>
      <td width="105" class="tp_boxBottom3">&nbsp;</td>
    </tr>
  </table>
</body>
</html>
